<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054152383</ID>
<TITRE_TA>Chapitre II : Composition</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152386" num="" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152387" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152388" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152389" num="" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152390" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152391" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152393" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152397" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152398" num="9" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152400" num="10" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152401" num="11" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152403" num="12" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152404" num="13" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152405" num="14" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152406" num="15" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152407" num="16" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152408" num="17" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152409" num="" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152410" num="18" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054152411" num="19" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054152375" date_publi="2026-05-30" date_signature="2026-05-21" ministere="Ministère des transports" nature="ARRETE" nor="TRAA2613467A" num="" num_parution_jo="0125">
<TITRE_TXT c_titre_court="Arrêté du 21 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054152375">Arrêté du 21 mai 2026 portant création d'une commission consultative paritaire compétente pour les personnels navigants techniques de la direction générale de l'aviation civile</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 21 mai 2026" debut="2026-12-10" fin="2999-01-01" id_txt="LEGITEXT000054162684">Arrêté du 21 mai 2026 portant création d'une commission consultative paritaire compétente pour les personnels navigants techniques de la direction générale de l'aviation civile</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
